api_documentation: http://docs.ros.org/fuerte/api/iri_common_drivers_msgs/html
authors: Marti Morta, mmorta at iri.upc.ed
brief: iri_common_drivers_msgs
bugtracker: ''
depends:
- rosbag
- actionlib
- std_msgs
- actionlib_msgs
depends_on:
- tibi_dabo_hri_node
- iri_dynamixel_nc_gripper
- iri_tcm3_compass
- iri_dynamixel_no_gripper
- teo_apps
- iri_loquendo_tts
- iri_leuze_laser
- tibi_dabo_tts_client
- iri_msg_to_odom
- estirabot_apps
- teo_battery_monitor
- iri_object_detection
description: "\n\n     This stack contains all own-type messages for the different\
  \ drivers\n\n  "
doc_job: doc-fuerte-all-iri-ros.pub
license: LGPL
maintainers: ''
metapackages:
- iri_common_drivers
msgs:
- tool_openResult
- tool_closeActionGoal
- tool_closeGoal
- tool_openActionFeedback
- tool_openFeedback
- tool_openActionGoal
- tool_closeFeedback
- tool_openAction
- ttsActionResult
- ttsFeedback
- compass3axis
- tool_openGoal
- ttsAction
- ttsActionFeedback
- tool_closeAction
- ttsActionGoal
- ttsGoal
- leuze_status
- tool_closeResult
- tool_openActionResult
- tool_closeActionFeedback
- lifebatt_status
- tool_closeActionResult
- ttsResult
package_type: package
repo_name: iri_common_drivers
repo_url: ''
srvs:
- change_wp_pair
timestamp: 1386359995.513051
url: http://ros.org/wiki/iri_common_drivers_msgs
vcs: svn
vcs_uri: http://devel.iri.upc.edu/pub/labrobotica/ros/iri-ros-pkg/stacks/iri_common_drivers/trunk
vcs_version: null
